---
schema_version: "1"
id: b18f22cf4583743df5c64283f848abb8023e64948005a7e993882c8381594c75
title: Return Headers for Approval Layouts
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-approvallayouts-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-approvallayouts-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 38062307af2dc342e41e762beddb3054cd5b75015c3cadab1052173336350609
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers for Approval Layouts

Returns only the headers that are returned by a GET request to sObject ApprovalLayouts resources. This gives you a chance to see header values before retrieving the content of the resource. This resource is available in REST API version 30.0 and later.

## Syntax

**URI:** To return headers of a request for an approval layout description for a specified object, use `/services/data/vXX.X/sobjects/sObject/describe/approvalLayouts/`

**Formats:** JSON, XML

**HTTP methods:** HEAD

**Authentication:** `Authorization: Bearer token`

**Request parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/describe/approvalLayouts/ -H "Authorization: Bearer token"
```

